.grid {
	padding:0;
	max-width: 1200px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
	direction: rtl;
}

.grid li {
   /*	display: inline-block; */
   float: right;
	width: 19.2%;
	margin: 0;
	padding: 1% 0 1% 1%;
	text-align: left;
	position: relative;
}
.grid li:last-child {

	padding-left:0;

}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	/*background: rgb(35, 31, 32);
	background: rgba(35, 31, 32, 1);*/
	background: rgb(115, 151, 53);
	background: rgba(115, 151, 53, .8);
}
.grid figcaption img {
	 width: auto;
     margin: auto;
     top:40%;
}
.grid figcaption h3 {
	margin: 0;
	padding: 0;
    padding-top:1%;
	color: #2F2F2F;
}

.grid figcaption span:before {
 /*	content: 'by '; */
}

.grid figcaption a {
text-align: center;
padding: 5px 10px;
border-radius: 2px;
display: block;
height: 60%;
padding-top: 26%;
font-size: 1.6em;
font-weight: bold;
color: #fff;
text-decoration: none;
position: relative;
text-shadow: 1px 2px 0px rgba(32, 64, 2, .8);
}

/* Individual Caption Styles */

/* Caption Style 1 */
.cs-style-1 figcaption {
	height: 100%;
	width: 100%;
    opacity: 1;
	 -webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	top:0;
    left:0;

}

.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {

opacity: 0;

	text-align: center;
		-webkit-transform: translate(5px, 5px);
	-moz-transform: translate(5px, 5px);
	-ms-transform: translate(5px, 5px);
	transform: translate(5px, 5px);



}

.cs-style-1 figcaption h3 {
	margin-top:0;
}

.cs-style-1 figcaption span {
	display: block;
}

.cs-style-1 figcaption a {
	margin-top: 10px;
}


/*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:559px) {
.grid li {	width:49%; }
.grid li.nomob{ display: none; }

}


@media screen and (min-width:560px) and (max-width:959px) {
.grid li {	width:24%; }
.grid li.nomob{ display: none; }
.cs-style-1 figcaption a {
margin-top: -20px;
}
}
@media screen and (min-width:960px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1200px) {

}

@media screen and (min-width:1200px) and (max-width:1400px) {


}
@media screen and (min-width:1400px) and (max-width:1600px) {


}
